div#bg-logo-cont
{
     padding:0px; height:147px; background: url('../../Images/TLMMainHeaderClientSpecific.png') 0 0 no-repeat;    
    background-position: right;   
}
div#bg-logo { top: 10px; }
.customerLogo
{
    margin-left : -15px;
    margin-top :30px;
    height:100px;
    width:295px;
}

.TLMLogo { bottom: 0; left: 290px; position: absolute; }